.svg-icon.svg-icon-primary svg g [fill] {
    fill: #023c64 !important;
}

.aside-menu > .menu-nav > .menu-item.menu-item-active > .menu-link > .menu-icon svg g [fill] {
    fill: #023c64 !important;
}

.brand .btn:hover .svg-icon svg g [fill] {
    fill: #023c64;
}

.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading .menu-icon.svg-icon svg g [fill], .aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-icon.svg-icon svg g [fill] {
    fill: #023c64;
}

.aside-menu .menu-nav > .menu-item.menu-item-open > .menu-link .menu-icon.svg-icon svg g [fill] {
    fill: #023c64;
}

.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text {
    color: #023c64;
}

.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-text {
    color: #023c64;
}

.header .header-menu .menu-nav > .menu-item:hover:not(.menu-item-here):not(.menu-item-active) > .menu-link .menu-text, .header .header-menu .menu-nav > .menu-item.menu-item-hover:not(.menu-item-here):not(.menu-item-active) > .menu-link .menu-text {
    color: #023c64;
}

.btn.btn-clean:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-clean:focus:not(.btn-text), .btn.btn-clean.focus:not(.btn-text) {
    color: #023c64;
}

.header .header-menu .menu-nav > .menu-item.menu-item-here > .menu-link .menu-text, .header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text {
    color: #023c64;
}

.btn.btn-clean:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-clean:not(:disabled):not(.disabled).active, .show > .btn.btn-clean.dropdown-toggle, .show .btn.btn-clean.btn-dropdown {
    color: #023c64;
}

.aside-menu .menu-nav > .menu-item.menu-item-open > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item.menu-item-open > .menu-link .menu-text {
    color: #023c64;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-text {
    color: #023c64;
}

.header .header-menu .menu-nav > .menu-item.menu-item-here > .menu-link, .header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: rgba(0, 255, 52, 0.06);
}

.header .header-menu .menu-nav > .menu-item:hover:not(.menu-item-here):not(.menu-item-active) > .menu-link, .header .header-menu .menu-nav > .menu-item.menu-item-hover:not(.menu-item-here):not(.menu-item-active) > .menu-link {
    background-color: rgba(0, 255, 52, 0.06);
}

.btn.btn-clean:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-clean:focus:not(.btn-text), .btn.btn-clean.focus:not(.btn-text) {
    background-color: #99B1C1;
}

.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading, .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: #99B1C1;
}

.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading, .aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link {
    background-color: #99B1C1;
}

.aside-menu .menu-nav > .menu-item.menu-item-open > .menu-heading, .aside-menu .menu-nav > .menu-item.menu-item-open > .menu-link {
    background-color: #99B1C1;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading, .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link {
    background-color: #99B1C1;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading .menu-bullet.menu-bullet-dot > span, .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-bullet.menu-bullet-dot > span {
    background-color: #023c64;
}
.btn.btn-clean:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-clean:not(:disabled):not(.disabled).active, .show > .btn.btn-clean.dropdown-toggle, .show .btn.btn-clean.btn-dropdown {
    background-color: #99B1C1;
}

.btn.btn-green {
    color: #99B1C1;
    background-color: #023c64;
    border-color: transparent;
}

.btn.btn-green:hover {
    color: #99B1C1;
    background-color: #0D9634;
    border-color: transparent;
}

.btn.btn-light-green .svg-icon svg g [fill] {
    fill: #023c64;
}

.btn.btn-light-green:hover:not(.btn-text):not(:disabled):not(.disabled) .svg-icon svg g [fill], .btn.btn-light-green:focus:not(.btn-text) .svg-icon svg g [fill], .btn.btn-light-green.focus:not(.btn-text) .svg-icon svg g [fill] {
    fill: #99B1C1;
}

.btn.btn-light-green {
    color: #023c64;
    background-color: #99B1C1;
    border-color: transparent;
}

.btn.btn-light-green i {
    color: #023c64;
}

.btn.btn-light-green:hover i, .btn.btn-light-green:focus i {
    color: #99B1C1;
}

.btn.btn-light-green:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-light-green:focus:not(.btn-text), .btn.btn-light-green.focus:not(.btn-text) {
    color: #99B1C1;
    background-color: #023c64;
    border-color: transparent;
}

.btn.btn-outline-green {
    color: #023c64;
    background-color: transparent;
    border-color: #023c64;
}

.btn.btn-outline-green i {
    color: #023c64;
}

.btn.btn-outline-green:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-outline-green:focus:not(.btn-text), .btn.btn-outline-green.focus:not(.btn-text) {
    color: #99B1C1;
    background-color: #023c64;
    border-color: #023c64;
}

.btn.btn-outline-green:hover:not(.btn-text):not(:disabled):not(.disabled) i, .btn.btn-outline-green:focus:not(.btn-text) i, .btn.btn-outline-green.focus:not(.btn-text) i {
    color: #99B1C1;
}

.symbol.symbol-light-green .symbol-label {
    background-color: #99B1C1;
    color: #023c64;
}

.btn.btn-green .svg-icon svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #99B1C1;
}

.text-green {
    color: #023c64;
}

.btn.btn-hover-green:hover:not(.btn-text):not(:disabled):not(.disabled) {
    color: #99B1C1 !important;
    background-color: #023c64 !important;
    border-color: #023c64 !important;
}

.btn.btn-hover-green:hover:not(.btn-text):not(:disabled):not(.disabled) .svg-icon svg g [fill], .btn.btn-hover-green:focus:not(.btn-text) .svg-icon svg g [fill], .btn.btn-hover-green.focus:not(.btn-text) .svg-icon svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #99B1C1 !important;
}

.btn.btn-hover-light-green:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-hover-light-green:focus:not(.btn-text), .btn.btn-hover-light-green.focus:not(.btn-text) {
    color: #023c64;
    background-color: #99B1C1;
    border-color: transparent;
}

.btn.btn-hover-light-green:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-hover-light-green:not(:disabled):not(.disabled).active, .show > .btn.btn-hover-light-green.dropdown-toggle, .show .btn.btn-hover-light-green.btn-dropdown {
    color: #023c64;
    background-color: #99B1C1;
    border-color: transparent;
}

/*.datatable.datatable-default > .datatable-table > .datatable-body .datatable-toggle-detail i {*/
/*    color: #023c64;*/
/*}*/

/*.datatable.datatable-default.datatable-head-custom > .datatable-table > .datatable-head .datatable-row > .datatable-cell.datatable-cell-sorted > span, .datatable.datatable-default.datatable-head-custom > .datatable-table > .datatable-foot .datatable-row > .datatable-cell.datatable-cell-sorted > span {*/
/*    color: #023c64;*/
/*}*/

/*.datatable.datatable-default > .datatable-table > .datatable-head .datatable-row > .datatable-cell > span > i {*/
/*    color: #023c64;*/
/*}*/

/*.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-active {*/
/*    background-color: #023c64;*/
/*}*/

/*.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link:hover:not(.datatable-pager-link-disabled) {*/
/*    background-color: #023c64;*/
/*}*/

.dataTables_wrapper .dataTable th.sorting_asc, .dataTables_wrapper .dataTable td.sorting_asc {
    color: #023c64 !important;
}

.dataTables_wrapper .dataTable th.sorting_desc, .dataTables_wrapper .dataTable td.sorting_desc {
    color: #023c64 !important;
}

.pulse.pulse-green .pulse-ring {
    border-color: #99B1C1;
}
a.text-hover-green:hover, .text-hover-green:hover {
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    color: #023c64 !important;
}

.navi .navi-item .navi-link:hover .navi-text {
    color: #023c64;
}

.checkbox > input:checked ~ span {
    background-color: #023c64 !important;
}

.radio > input:checked ~ span {
    background-color: #023c64;
}

.svg-icon.svg-icon-green svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #023c64 !important;
}

.form-group {
    margin-bottom: 1rem;
}

.bg-green {
    background-color: #023c64;
    color: #99B1C1;
}

.label.label-green {
    color: #99B1C1;
    background-color: #0D9634;
}

.label-green {
    background-color: #99B1C1;
    color: #023c64;
}
